PGAGetRestartFrequencyValue(3)

NAME
PGAGetRestartFrequencyValue - returns the number of iterations of no change in the best string after which the algorithm should restart

INPUT PARAMETERS
ctx - context variable
numiter
    - number of changeless iterations

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
int  PGAGetRestartFrequencyValue(ctx)
PGAContext *ctx

LOCATION
restart.c

EXAMPLE
Example:
PGAContext *ctx;
:
numiter = PGAGetRestartFrequencyValue(ctx);